
.ImageContainer{
    display: flex;
    width:100%;
    height:100%;
}
.Arrow {
    color: black;
    background: red;
    position: absolute;
    z-index: 100;
}


.Arrow:hover{
    color: orange;
}

.Image {
    height: 100%;
    width: 100%;
    object-fit: contain;
    width: fit-content;
    height: fit-content;
}

.ModalImage{
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.ImageCount {
    // background: #aaa;
    color: white;
    font-size: 35px;
    border: 1px solid #000;
    // height: 20vh;
    // width: 20vh;
    text-align: center;
}


.ImageContainer:hover{
    background: #aaa;
}

.FileProxy{
    border: 1px solid #000;
    font-weight: bolder;
    font-size: x-large;
    margin: auto !important;
    text-align: center !important;
    color: orange;
}